Bug 94278 - [UI HELP] the second time request the help on the function from the function wizard does not work
Summary: [UI HELP] the second time request the help on the function from the function ...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: Other Linux (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Help-Viewer Function-Wizard
  Show dependency treegraph
 
Reported: 2015-09-16 13:29 UTC by tagezi
Modified: 2019-12-03 14:47 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tagezi 2015-09-16 13:29:10 UTC
OS: Kubuntu 14.04
Version: 5.0.1 and master

Open Calc
Open the functions wizard
Select any function and press F1, you see help for it
Close help
Select another function, and press F1, you see the top of the page with the function

All of the following times you will see on  the top of the page with other functions, until you restart Calc
Comment 1 JohnDoe_71Rus 2015-09-16 18:33:20 UTC
4.4.5.2 deb amd64
Lubuntu 14.04 
All works fine
Comment 2 Buovjaga 2015-09-23 08:16:15 UTC
Reproduced.

Kubuntu 15.04 64-bit Plasma 5.4
Version: 5.0.1.2
Build ID: 00m0(Build:2)
Locale: en-US (en_US.UTF-8)
Comment 3 QA Administrators 2016-11-08 10:29:05 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2019-12-03 14:47:24 UTC
Dear tagezi,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug